body {
  background: #111;
  color: #fff;
  font-family: Arial, sans-serif;
  margin: 0;
  padding: 0;
}
header, footer {
  background: #222;
  padding: 20px;
  text-align: center; 
}
nav a {
  color: #cd5c5c;
  text-decoration: none;
  margin: 0 10px;
}
main {
  padding: 20px 20px;
  text-align: center;
}
.italic-link {
  font-style: italic;
  text-decoration: none;
}

h1 {
  font-size: 2.5em;
  color: #b22222;
  margin-bottom: 10px;
}

h2 {
  margin-top: 40px;
  margin-bottom: 10px;
  color: #e9967a;
}

p {
  margin-bottom: 20px;
}
footer p {
  font-size: 0.9em;
  color: #bbb;
}
.daftar-button {
  display: inline-block;
  background: #a52a2a;
  color: white;
  padding: 12px 24px;
  margin: 20px 0;
  border-radius: 8px;
  text-decoration: none;
  font-weight: bold;
  transition: background 0.3s ease, transform 0.2s ease;
}

.daftar-button:hover {
  background: #ff6b6b;
  transform: scale(1.05);
}
